/* INDEX  -------------------------------------------
 footerArea
 footerGlobalNavigationArea
 navigation01
 navigation02
 navigation03
-------------------------------------------------- */

/* footerArea
-------------------------------------------------- */

#footerArea {
	width: 766px;
	height: 31px;
	position: relative;
	background: #ffffff url(/shared/images/footer_bg.gif);
}

#footerArea .copyright {
	width: 41px;
	height: 12px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 10px;
	left: 21px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background: url(/shared/images/footer_copyright.gif);
}

/* footerGlobalNavigationArea
-------------------------------------------------- */

#footerGlobalNavigationArea {
	width: 766px;
	height: 47px;
	padding: 0px;
	margin: 0px;
	position: relative;
}

#category0 #footerGlobalNavigationArea,
#category6 #footerGlobalNavigationArea {
	background: #f6f6f6 url(/shared/images/fgn_bg_corp.gif) no-repeat;
}

#category1 #footerGlobalNavigationArea {
	background: #f6f6f6 url(/shared/images/fgn_bg_soft.gif) no-repeat;
}

#category2 #footerGlobalNavigationArea {
	background: #f6f6f6 url(/shared/images/fgn_bg_arcade.gif) no-repeat;
}

#category3 #footerGlobalNavigationArea {
	background: #f6f6f6 url(/shared/images/fgn_bg_location.gif) no-repeat;
}

#category4 #footerGlobalNavigationArea {
	background: #f6f6f6 url(/shared/images/fgn_bg_kt.gif) no-repeat;
}

#category5 #footerGlobalNavigationArea {
	background: #f6f6f6 url(/shared/images/fgn_bg_goods.gif) no-repeat;
}

#footerGlobalNavigationArea #logoArea .logo01 {
	padding: 0px;
	margin: 0px;
	line-height: 1;
	position: relative;
}

/* navigation01
-------------------------------------------------- */

#footerGlobalNavigationArea .navigation01 {
	width: 68px;
	height: 19px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 12px;
	left: 26px;
}

#footerGlobalNavigationArea .navigation01 ul.link {
	padding: 0px;
	margin: 0px;
	line-height: 1;
	list-style-type: none;
}

#footerGlobalNavigationArea .navigation01 ul.link li {
	padding: 0px;
	margin: 0px;
	float: left;
}

#footerGlobalNavigationArea .navigation01 ul.link li#footerGlobalNavigation01Nav01 {
	width: 68px;
	height: 9px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#footerGlobalNavigationArea .navigation01 ul.link li a {
	padding: 0px;
	margin: 0px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	color: #dadada;
	text-align: center;
	text-decoration: none;
	background: #ffffff;
	outline-style: none;
}

#footerGlobalNavigationArea .navigation01 ul.link li#footerGlobalNavigation01Nav01 a {
	width: 68px;
	height: 19px;
	background: url(/shared/images/fgn_btn_00.gif);
}

#footerGlobalNavigationArea .navigation01 ul.link li#footerGlobalNavigation01Nav01 a:hover,
#footerGlobalNavigationArea .navigation01 ul.link li#footerGlobalNavigation01Nav01 a:focus {
	background-position: 0px -19px;
	text-decoration: none;
}


/* navigation02
-------------------------------------------------- */

#footerGlobalNavigationArea .navigation02 ul.link {
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 3px;
	left: 105px;
	line-height: 1;
	list-style-type: none;
}

#footerGlobalNavigationArea .navigation02 ul.link li {
	padding: 0px;
	margin: 0px 1px 0px 0px;
	float: left;
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 {
	width: 86px;
	height: 33px;
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 {
	width: 86px;
	height: 33px;
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 {
	width: 86px;
	height: 33px;
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 {
	width: 86px;
	height: 33px;
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 {
	width: 86px;
	height: 33px;
}

#footerGlobalNavigationArea .navigation02 ul.link li a {
	padding: 0px;
	margin: 0px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background: #ffffff;
	outline-style: none;
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 a {
	width: 86px;
	height: 33px;
	background: url(/shared/images/fgn_btn_01.gif);
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 a {
	width: 86px;
	height: 33px;
	background: url(/shared/images/fgn_btn_02.gif);
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 a {
	width: 86px;
	height: 33px;
	background: url(/shared/images/fgn_btn_03.gif);
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 a {
	width: 86px;
	height: 33px;
	background: url(/shared/images/fgn_btn_04.gif);
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 a {
	width: 86px;
	height: 33px;
	background: url(/shared/images/fgn_btn_05.gif);
}

#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 a:hover,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 a:hover,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 a:hover,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 a:hover,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 a:hover,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 a:focus,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 a:focus,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 a:focus,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 a:focus,
#footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 a:focus {
	background-position: 0px -33px;
	text-decoration: none;
}

#category1 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 a,
#category2 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 a,
#category3 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 a,
#category4 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 a,
#category5 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 a {
	background-position: 0px -66px;
}

#category1 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 a {
	color: #ffd145;
}

#category2 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 a {
	color: #aae659;
}

#category3 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 a {
	color: #5eb4d5;
}

#category4 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 a {
	color: #77d9ac;
}

#category5 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 a {
	color: #ffc3d9;
}

#category1 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav01 a:hover,
#category2 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav02 a:hover,
#category3 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav03 a:hover,
#category4 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav04 a:hover,
#category5 #footerGlobalNavigationArea .navigation02 ul.link li#footerGlobalNavigation02Nav05 a:hover {
	background-position: 0px -66px;
}

/* navigation03
-------------------------------------------------- */

#footerGlobalNavigationArea .navigation03 {
	width: 182px;
	height: 23px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	top: 16px;
	left: 555px;
}

#footerGlobalNavigationArea .navigation03 ul.link {
	padding: 0px;
	margin: 0px;
	line-height: 1;
	list-style-type: none;
}

#footerGlobalNavigationArea .navigation03 ul.link li {
	padding: 0px;
	margin: 0px;
	float: left;
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav01 {
	width: 68px;
	height: 9px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav02 {
	width: 42px;
	height: 9px;
	position: absolute;
	top: 14px;
	left: 0px;
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav03 {
	width: 103px;
	height: 9px;
	position: absolute;
	top: 0px;
	left: 79px;
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav04 {
	width: 95px;
	height: 9px;
	position: absolute;
	top: 14px;
	left: 79px;
}

#footerGlobalNavigationArea .navigation03 ul.link li a {
	padding: 0px;
	margin: 0px;
	display: block;
	font-size: 1px;
	te\xt-indent: -10000px;
	color: #f6f6f6;
	text-align: center;
	text-decoration: none;
	background: #ffffff;
	outline-style: none;
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav01 a {
	width: 68px;
	height: 9px;
	background: url(/shared/images/footer_btn_01.gif);
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav02 a {
	width: 42px;
	height: 9px;
	background: url(/shared/images/footer_btn_02.gif);
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav03 a {
	width: 103px;
	height: 9px;
	background: url(/shared/images/footer_btn_03.gif);
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav04 a {
	width: 95px;
	height: 9px;
	background: url(/shared/images/footer_btn_04.gif);
}

#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav01 a:hover,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav02 a:hover,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav03 a:hover,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav04 a:hover,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav01 a:hover,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav01 a:focus,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav02 a:focus,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav03 a:focus,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav04 a:focus,
#footerGlobalNavigationArea .navigation03 ul.link li#footerGlobalNavigation03Nav01 a:focus {
	background-position: 0px -9px;
	text-decoration: none;
}

